/*
 Table Of Contents
 1.) Eric Meyer's Reset
 2.) Global Typography
 2.0.1) Font Face
 2.0.2) Global Headings
 2.0.3) Form Elements
 2.0.4) List styles
 2.0.5) General Text Formatting
 2.0.6) Link elements
 2.0.7) Table Elements
 2.0.8) Button Styles
 2.0.9) Sprite Icons
 2.1.0) 960 Grid Style
 3.) Site Wide Content
 4.) Header Style
 5.) Footer Style
 ===============================================*/

/*
 1.) Eric Meyer's Reset
 ----------------------------------------*/
/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img {
	max-width: 100%;
	height: auto;
}

/*
 1.) Global Typography
 ----------------------------------------*/
*, :before, :after {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	font-size: 100%;
}
body {
	font-size: 62.5%;
	font-family: 'Hind', sans-serif;
	line-height: 1;
	color: #000000;
	/*    background:#ffffff;*/
	/*    background: url(..//images/bag1.jpg) center 0 no-repeat;*/
}

/*
 2.0.1) Font Face
 -----------------------------*/
/*Put Your font face Styles here*/

/*
 2.0.2) Global Headings
 -----------------------------*/
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	color: #161e21;
}
h1 {
	font-size: 2.3em;
	font-weight: 700;
	letter-spacing: 1px;
	line-height: 0.875;
	margin: 0 0 4px;
	word-spacing: 2px;
}
h2 {
	/* font-size: 32px; */
	font-size: 3.2em;
	line-height: 1.3125;
	margin: 0 0 0.65625em 0;
}
h3 {
	/* font-size: 24px; */
	font-size: 2em;
	font-weight: 500;
	line-height: 0.875;
	margin: 0 0 0.875em;
}
h4 {
	/* font-size: 21px; */
	font-size: 2.1em;
	line-height: 1;
	margin: 0 0 1em 0;
}
h5 {
	/* font-size: 18px; */
	font-size: 1.8em;
	line-height: 1.16667;
	margin: 0 0 1.16667em 0;
}
h6 {
	/* font-size: 14px; */
	font-size: 1.4em;
	line-height: 1.5;
	margin: 0 0 1.5em 0;
}

/*
 2.0.4) List Styles
 ---------------------------------*/
ul, ol, dl {
	font-size: 100%;
	line-height: 1.5;
}
li, dt {
	line-height: 1.5em;
}
dl {
	margin: 0 0 1em 0;
}
dd {
	margin: 0 0 1em 0.8em;
}
ul {
	list-style-type: disc;
	margin: 0 0 1em 0;
}
ol {
	list-style-type: decimal;
	margin: 0 0 1em 0;
}
ul ul, ol ul {
	list-style-type: circle;
	margin-top: 0;
}
ol ol {
	list-style-type: lower-latin;
	margin-top: 0;
}

/*
 2.0.5) General Text Formatting
 -----------------------------------*/
p {
	font-size: 100%;
	line-height: 1.5;
}
blockquote, cite, q, var, dfn {
	font-style: italic;
}
blockquote {
	background: transparent;
	color: #666666;
}
small {
	/* font-size: 12px; */
	font-size: 85.71429%;
	line-height: 1.75;
}
pre, code, kbd, tt, samp, var {
	font-size: 100%;
}
pre {
	font-size: 100%;
	line-height: 1.5;
	margin: 0 0 1.5em 0;
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
pre, code {
	color: #880000;
}
kbd, samp, var {
	color: #666666;
	font-weight: bold;
}
acronym, abbr {
	border-bottom: 1px #aaa dotted;
	font-variant: small-caps;
	cursor: help;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
/*
 2.0.6) Link style
 -------------------------*/
a {
	color: #4d87c7;
	text-decoration: none;
}
a:hover, a:focus {
	color: #4d87ff;
	text-decoration: none;
}
header:after a:hover {
	text-decoration: underline;
}
a:active {
	outline: none;
}

/*
 2.0.8) Button Styles
 -------------------------*/
.btn, input.btn, button.btn {
	display: inline-block;
	font-size: 12px;
	color: #000;
	line-height: normal;
	vertical-align: middle;
	padding: 0 5px;
	text-align: center;
	white-space: nowrap;
	cursor: pointer;
	border: 1px solid #ccc;
	background: #eee;
}
.btn:hover, .btn:focus, input.btn:hover, input.btn:focus, button.btn:hover, button.btn:focus {
	color: #4d87ff;
	border: 1px solid #888;
}
/*
 2.0.9) Sprite Icons
 -------------------------*/
[class^="icon-"], [class*="icon-"] {
	background-image: url(../images/sprite.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	display: inline-block;
	height: 14px;
	line-height: 14px;
	margin-top: 1px;
	vertical-align: text-top;
	width: 22px;
}

.icon-phone {
	background-position: -70px -4px;
}
.icon-email {
	background-position: -93px -6px;
}
/* Containers
 ----------------------------------------------------------------------------------------------------*/
.container {
	width: 940px;
	margin: 0 auto;
}

/* `Clear Floated Elements
 ----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before, .clearfix:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix:after {
	clear: both;
}

/*
 The following zoom:1 rule is specifically for IE6 + IE7.
 Move to separate stylesheet if invalid CSS is a problem.
 */

.clearfix {
	zoom: 1;
}
/*
 3.) Site Wide Content
 ------------------------------*/
#wrapper {
}
/*
 4.) Header Styles
 ------------------------------*/

#header {
}
header .container > a {
	float: left;
	padding: 0;
}
.logo {
float:left;
}

header .social-site {
	float: right;
	padding: 40px 16px 0 0;
}
.social-site ul {
	list-style: none;
}
.social-site ul li {
	display: inline-block;
	vertical-align: top;
}
.navigation ul {
	margin-bottom: 0;
}

.icon-fb {
	height: 25px;
	width: 25px;
	background-position: 4px 0;
}
.icon-msg {
	height: 25px;
	width: 25px;
	background-position: -20px 0;
	cursor: pointer;
}
/*
 5.) Footer Styles
 ------------------------------*/
#footer {
	margin-top: 14px;
}
#footer .container {
	padding: 28px 2.1% 28px 2%;
	background: #e6e6e6;
}
.left-content {

	float: left;
	width: 278px;
	word-spacing: 3px;
}
footer .container .left-content p {
	color: #797979;
	display: inline-block;
	font-size: 1.4em;
	line-height: 1.2;
	margin-top: 17px;
}
.right-contents {
	float: right;
	width: 65%;
}
footer .container h4 {
	color: #3781c0;
	float: right;
	font-size: 1.5em;
	font-weight: bold;
}
footer .container .left-content .position {
	float: left;
}

.left-content h4 {
	margin-bottom: 0;
	float: left !important;
}
.right-contents .distributors {
	clear: both;
}
.right-contents ul {
	list-style: none;
	margin-bottom: 12px;
	text-align: right;
}
.right-contents ul li {
	display: inline-block;
	margin-left: 48px;
}
.right-contents span, .right-contents .copyright {
	color: #7d7d7d;
	font-size: 1.1em;
	float: right;
	word-spacing: 2px;
	position: relative;
	left: -5px;
}


.right-contents .copyright:after {
	position: absolute;
	content: '';
	height: 10px;
	width: 10px;
	background: url(../images/sprite.png);
	background-position: -51px -6px;
	right: -8px;
	top: 0;
}
.copyright a {
	color: #7d7d7d;
}
.copyright a:hover {
	text-decoration: underline;
}
.distributors ul li img {
	display: block;
}

/*form section css*/

input[type="text"], input[type="email"] {
	border: 1px solid #B9BFC4;
	color: #C1C1C1;
	font-size: 1em;
	padding-bottom: 3px;
	padding-left: 6px;
	padding-top: 3px;
	width: 187px;
}
textarea {
	border: 1px solid #B9BFC4;
	color: #C1C1C1;
	font-size: 1em;
	margin: 0 0 6px;
	min-height: 106px;
	padding: 4px;
	width: 100%;
}
input[type="submit"],#submit {
	background-color: #4589C3;
	border: 0 none;
	color: #FFFFFF;
	float: right;
	height: 27px;
	width: 79px;
	cursor: pointer;
	line-height: 27px;
	border: none;
	text-transform: capitalize;
}

input, textarea {

	font-family: 'Hind', sans-serif;
}

input:focus, textarea:focus, a:focus {
	outline: none;
}
